/********************************STYLESHEET VARIABLES

# Version: 1.1.1 exp3_to_template.css
# Comments: Used for textonly pages

# Created: Thu 16-Feb-2006 at 21:20 from soccer/ghfa/KEN

	%START%

# Images
	%topimage:			top_black.gif		Heading image
	%botimage:			bot_black.gif		Footer image

# Colors
	%lightest:			#EEEEEE		Shadow color
	%lighter:			#CCCCCC		Table border color
	%medium:			#999999		Medium color
	%dark:				#333333		Dark color

# Text colors
	%darktext:			#333333		Normal text color

	%END%

*/

/******************************** GLOBAL
*/
*								{ font-size: 10px ; font-family: Verdana, Arial, Helvetica, sans-serif ; }
a								{ color: #333333 ; background-color: transparent ; text-decoration: none ; }
a:visited, a:active				{ color: #333333 ; }
a:hover							{ color: #FFFFFF ; background-color: #999999 ; }
.high a:hover					{ color: #FFFFFF ; background-color: #999999 ; }
body, 
th, 
td								{ color: #333333 ; }
th								{ color: #000000 ; background-color: #DDDDDD ; font-weight: bold ; }

.ibody,
.ibody th, 
.ibody td						{ padding: 1px 2px ; }
.ibody td a						{ text-decoration: none ; }
.pghead							{ font-weight: bold ; font-size: 110% ; }
.current						{ font-weight: bold ; }

/******************************** SYSDATE
*/
.isysdate td			{ background-color: #000000 ; color: #FFFFFF ; font-weight: bold ; padding: 2px ; }
.isysdate a				{ text-decoration: none ; background-color: #000000 ; color: #FFFFFF ; }
.isysdate a:hover		{ text-decoration: underline ; background-color: #000000 ; color: #FFFFFF ; }
.isysdate .l1 a			{ text-decoration: none ; color: #FFFFFF ; }
.isysdate .l1 a:hover	{ text-decoration: underline ; color: #FFFFFF ; }
.isysdate .l2 a			{ text-decoration: none ; color: #FFFFFF ; }
.isysdate .l2 a:hover	{ text-decoration: underline ; color: #FFFFFF ; }
.isysdate .l3 a			{ text-decoration: none ; color: #FFFFFF ; }
.isysdate .l3 a:hover	{ text-decoration: underline ; color: #FFFFFF ; }
.isysdate .l4 a			{ text-decoration: none ; color: #FFFFFF ; }
.isysdate .l4 a:hover	{ text-decoration: underline ; color: #FFFFFF ; }
.isysdate .l5 a			{ text-decoration: none ; color: #FFFFFF ; }
.isysdate .l5 a:hover	{ text-decoration: underline ; color: #FFFFFF ; }


/******************************** Sponsor ADS
*/
.isponsors_m a,
.isponsors_m a:hover				{ background-color: #FFFFFF ; text-decoration: underline overline ; }
.isponsors_m ul					{ margin: 0 ; padding: 0 ; } 
.isponsors_m li					{ display: block ; text-align: center ; padding: 5px 0 ; } 

/******************************** ISPORT BUTTON ADS
*/
.iadverts a,
.iadverts a:hover				{ background-color: #FFFFFF ; text-decoration: underline overline ; }
.iadverts ul					{ margin: 0 ; padding: 0 ; } 
.iadverts li					{ display: block ; text-align: center ; padding: 5px 0 ; } 


/******************************** SEARCH POPUP
*/
#searchin td.lb 				{ background-color: #2D75C7 ; color: #FFFFFF ; }
#searchout td					{ background-color: #2D75C7 ; color: #FFFFFF ; }
#searchin td.db, 
#searchout th					{ background-color: #1552AD ; }
#searchout td.high				{ font-variant: small-caps ; font-weight: bold ; padding: 1px ; }
#searchin td					{ padding: 5px ; }
#searchout td a					{ color: #FFFFFF ;
									border-width: 1px ; border-style: solid ; border-color: #2D75C7 ;
									text-decoration: none ; display: block ; }
#searchout td a:hover			{ color: #FFFFFF ; background-color: #1552AD ;
									border-width: 1px ; border-style: solid ; border-color: white black black white ;
									text-decoration: none ; display: block ; }
#searchout table.border1 td, 
#searchout table.border1 th		{ border: 1px solid #3399FF ; }


/******************************** POLL
*/
.ipollbody				{ border-width: 0 1px ; border-style: solid ; border-color:  #999999 ; margin: 0 2px ;  padding: 0 ; }
.ipollbody form			{ margin: 0 ; padding: 0 ; }
.ipollque				{ padding: 2px ; background-color: #EEEEEE ; color: #333333 ; }
.ipollans				{ background-color: #EEEEEE ; color: #333333 ; }
.ipollans div			{ padding: 2px ; }
.ipollres				{ padding-left: 1em ; background-color: #EEEEEE ; color: #333333 ; }
.ipollque,
.ipollres				{ border-bottom: 1px solid #CCCCCC ; }
.ipollnav				{ background-color: #EEEEEE ; padding: 2px 0 ; text-align: center ; border-top: 1px solid #CCCCCC ; }
.ipollnav a				{ background-color: #EEEEEE ; color: #333333 ; text-decoration: none ; }
.ipollnav a:hover		{ background-color: #999999 ; color: #FFFFFF ; display: block ; }


/********************************FORUM
*/
#iforum td pre					{ font-size: 110% ; }
#iforum th a					{ color: #FFFFFF ; }
#iforum tr.today				{ background-color: #DDDDDD ; }


/******************************** BODY
*/
#ibody td td td					{ padding: 1 2 1 2 ; }


/******************************** POWER
*/
.ipower							{ background-color: #FFFFFF ; }
.ipower img						{ padding-bottom: 1em ; }


/******************************** DIVISION LIST
*/
.divlist td 		{ padding: 0 }
.divlist td div	{ padding: 2px 3px ; }
.divlist td a		{ padding: 2px 3px ; display: block ; }
.divlist table.border1 td, 
.divlist table.border1 th		{ border: 1px solid #CCCCCC ; }

.iresults th,
.iresults td    { padding: 1px 2px ; }

/******************************** PLAYERS
*/
#iplayers tr,
#iplayers_m tr					{ vertical-align: top ; }
#iplayers_m td					{ background-color: #EBEFFF ; color: #0000CC ; padding: 1px ; }
#iplayers_m td b					{ margin: 0px 0px 0px 2px ; }
#iplayers_m th					{ background-color: #0000C0 ; color: #FFFFFF ; font-variant: small-caps ; font-weight: bold ; padding: 1px ; }
#iplayers_m a						{ background-color: #EBEFFF ; border-width: 1px ; border-style: solid ; border-color: #EBEFFF ;
									color: #0000CC ; text-decoration: none ; display: block ; }
#iplayers_m a:hover				{ background-color: #999999 ; color: #FFFFFF ; text-decoration: none ; display: block ; }
#iplayers_m table.border1,
#iplayers_m table.border0			{ border: 1px solid #999999 ; } 
#iplayers_m table.border1 td, 
#iplayers_m table.border1 th		{ border: 1px solid #FFFFFF ; }

.iplayers ul			{ margin: 0 2px ; padding: 0 ; list-style-type: none ;
							border-width: 0 1px ; border-style: solid ; border-color:  #999999 ; }
.iplayers span.playerno { width: 1.5em ; padding: 1px 3px 0 0 ; text-align: right ; float: left ; }
.iplayers li			{ background-color: #EEEEEE ; border-top: 1px solid #FFFFFF ; }
.iplayers li .current,
.iplayers li a			{ display: block ; width: 100% ; padding: 1px 0 2px ; text-decoration: none ; }
.iplayers li a:link,
.iplayers li a:active,
.iplayers li a:visited	{ background: #EEEEEE ; color: #333333 ; }
.iplayers li a:hover	{ background: #999999 ; color: #FFFFFF ; }

/******************************** ARCHIVES
*/
.iarchives						{ xbackground-color: red ; margin: 0 ; }
.iarchives ul				{ background-color: #EEEEEE  ; margin: 0 2px ; padding: 0 ; list-style-type: none ; border-width: 0 1px ; border-style: solid ; border-color:  #999999 ; }
.iarchives li					{ xfont-weight: bold ; xmargin: 2px ; xfloat: left ; xclear: right ; display: inline ; padding: 0 ; xborder-width: 0 1px 1px 0px ; xborder-style: solid ; xborder-color: #FFFFFF ; }
.iarchives li .current, 
.iarchives li a					{ xdisplay: block ; margin: auto ; padding: 0 2px ; background-color: #EEEEEE ; color: #333333 ; text-decoration: none ; xborder: 1px solid #FFFFFF ; }
.iarchives li .current { display: inline ; }
.iarchives li a:hover			{ background-color: #999999 ; color: #FFFFFF ; xtext-decoration: none ; }
.iarchives .mfouter { clear: both ;  margin-bottom: 1px ; }
/*
.xiarchives                      { background-color: #EEEEEE ; }
.iarchives ul                   { margin: 0 2px ; background-color: #EEEEEE ; padding: 1px  ; border: 1px solid #999999 ; }
.iarchives li                   { float: left ; display: inline ; padding: 1px ; border-width: 0 1px 1px 0 ; border-style: solid ; border-color: #FFFFFF ; }
.iarchives li a                 { margin: 1px ; padding: 2px ; background-color: #EEEEEE ; color: #333333 ; text-decoration: none ; }
.iarchives li a:hover           { background-color: #999999 ; color: #FFFFFF ; }
.iarchives .mfouter { clear: both ;  margin-bottom: 1px ; }
*/
/******************************** MENU
*/
div.mhouter { border-width: 1px 0 ; border-style: solid ; border-color: #999999 ; }
div.mfouter { border-width: 0 0 0 0 ; border-style: solid ; border-color: #999999 ; margin: 0 2px 1em 2px ; }

.mhouter { margin: 5px 2px 0 ; }
.ihierarchy,
.mhinner	{ background: #333333 url(../../../styles/exp3/top_black.gif?1211733580) 0 0 repeat-x ; padding: 2px 0 ;
					color: #FFFFFF ; xborder-bottom: 1px solid #999999 ; font-weight: bold ; text-align: center ; }
xtr .headings	{ background: #333333 url(../../../styles/exp3/top_black.gif?1211733580) 0 0 repeat-x ; padding: 2px 0 ;
					color: #FFFFFF ; xborder-top: 1px solid #666666 ; font-weight: bold ; text-align: center ; }
/*menu items*/
.menu ul				{ margin: 0 2px ; padding: 0 ; list-style-type: none ; border-width: 0 1px ; border-style: solid ; border-color:  #999999 ; }
.menu li				{ text-indent: 2px ; xfont-weight: bold ; background-color: #EEEEEE ; border-top: 1px solid #FFFFFF ; }
.menu li.back a			{ padding: 5px 0 ; text-align: center ; border-top: none ; }
.menu li.firstelement	{ xborder-top: none ; }
.menu li .current,
.menu li a				{ display: block ; width: 100% ; padding: 1px 0 2px ; text-decoration: none ; xtext-indent: 3px ; }
.menu li a:link,
.menu li a:active,
.menu li a:visited		{ background: #EEEEEE ; color: #333333 ; }
.menu li a:hover		{ background: #999999 ; color: #FFFFFF ; }
/*menu foot*/
.mfinner	{ background: #333333 url(../../../styles/exp3/bot_black.gif?1211733580) 0 0 repeat-x ; padding: 5px 0 0 0 ; }


/******************************** HIERARCHY
*/
.ihierarchy td			{ xbackground-color: #0000C0 ; color: #FFFFFF ; padding: 1px ; }
.ihierarchy td a:visited,
.ihierarchy td a		{ xbackground-color: #0000C0 ; color: #FFFFFF ; text-decoration: none ; }
.ihierarchy td a:hover	{ background-color: #CCCCCC ; color: #FFFFFF ; xtext-decoration: underline ; }
.ihierarchy .r b		{ color: #FFFFFF ; }


/******************************** LOGO
*/
.ilogo						{ padding: 5px 2px 1em 2px ; }
.ilogo td					{ background-color: #FFFFFF ; color: #000000 ; text-align: center ; }
.ilogo td a					{ background-color: #FFFFFF ; color: #000000 ; border: none ; text-decoration: none ; }
.ilogo div a img			{ margin-left: 0.5em ; }
/*
.ilogo table.border0,
.ilogo table.border1		{ margin: 2px 2px 1em 2px ; }
*/
.ilogo table.border1, 
.ilogo table.border1 td		{ border: 1px solid #333333 ; }
.ilogo table.border0 td, 
.ilogo table.border0 th		{ border: 0px solid #333333 ; }

/******************************** SUPPORTERS
*/
.isupporters				{ margin-bottom: 1em ; }
.isupporter					{ padding: 7px 0 ; text-align: center ; background-color: #FFFFFF ; }
.isupporter a,
.isupporter a:hover			{ background-color: #FFFFFF ; }


.iheading					{ margin-bottom: 1em ; margin-top: 0.5em ; }
.iheading .cb				{ font-size: 120% ; color: #333333 ; font-weight: bold ; }

/******************************** TRAILER
*/
.ifooter						{ font-size: 80% ; padding: 2px ; color: #FFFFFF ; background-color: #EFEFEF ; }
.ifooter a						{ padding: 2px ; color: #FFFFFF ; background-color: #EFEFEF ; }
.ifooter a:link, 
.ifooter a:visited, 
.ifooter a:active				{ color: #FFFFFF ;  background-color: #EFEFEF ; }
.ifooter a:hover				{ color: #FFFFFF ; background-color: #000000 ; text-decoration: underline ; }
.ifooter img					{ margin: 3px 0 ; }


/******************************** CALENDAR
*/
.icalendar .cb a { background-color: #FFFFFF ; color: #333333 ; }
.icalendar tr,
.icalendar_m tr					{ text-align: center ; }
.icalendar th,
.icalendar_m th					{ xbackground-color: #FFFFFF ; color: #000000 ; xfont-size: 120% ; font-weight: bold ; padding: 1px ; }
.icalendar td th,
.icalendar_m td th				{ xbackground-color: #0000C0 ; color: #FFFFFF ; font-variant: small-caps ; xfont-weight: bold ; padding: 1px ; }
.icalendar td,
.icalendar_m td					{ vertical-align: top ; text-align: center ; color: #333333 ; }


.icalendar_m ul					{ margin: 0 2px ; padding: 0 ;
									border-width: 0 1px ; border-style: solid ; border-color: #999999 ; }
.icalendar td table.border1 th,
.icalendar td table.border1 td	{ border: 1px solid #EEEEEE ; }
.icalendar td th,
.icalendar td td,
.icalendar_m td th,
.icalendar_m td td				{ padding: 1px ; }
.icalendar td .today, 
.icalendar_m td .today			{ background-color: red ; color: #FFFFFF ; }
.xicalendar .today a, 
.xicalendar_m .today a			{ color: #FFFFFF ; background-color: #333333 ; }
.icalendar .high, 
.icalendar_m .high	{ background-color: #CCCCCC ; color: #333333 ; }
.icalendar a, 
.icalendar_m a		{ display: block ; background-color: #CCCCCC ; color: #FFFFFF ; text-decoration: none ; }
.icalendar a:hover, 
.icalendar_m a:hover			{ xdisplay: block ; color: #FFFFFF ; background-color: #333333 ; }
.icalendar .cb					{ font-weight: bold ; }
.icalendar_m table.border1 th	{ border: 1px solid #EEEEEE ; }
.icalendar_m table.border1,
.icalendar_m table.border0		{ border: 1px solid #0000C0 ; }
.icalendar_m td table.border1	{ border: 0px solid #0000C0 ; }


/******************************** NEWS, EVENTS
*/
.ievents .archive,
.inews .archive					{ background-color: #EEEEEE ; text-align: right ; }
.ievents .archive a,
.inews .archive a				{ color: #333333 ; text-decoration: none ; font-weight: bold ; }
.ievents .archive a:hover,
.inews .archive a:hover			{ background-color: #999999 ; color: #FFFFFF ; text-decoration: none ; font-weight: bold ; }
.inews td a:hover				{ background-color: transparent ; color: #7AB1E6 ; text-decoration: underline ; font-weight: bold ; }
.inews img						{ margin: 5px 5px 0px 5px ; }


/******************************** UPLOAD
*/
#iupload tr.valid				{ background-color: #FFFFFF ; color: #000000 ; }
#iupload tr.invalid				{ background-color: #666666 ; color: #FFFFFF ; }
#iupload td.invalid				{ background-color: #FF0000 ; color: #FFFFFF ; }
#iupload td.change				{ background-color: #00FF00 ; color: #000000 ; }


/******************************** ROUND LIST
*/
#iroundlist th					{ background: #333333 url(../../../styles/exp3/top_black.gif?1211733580) 0 0 repeat-x ; padding: 1px 3px ; }
#iroundlist td					{ padding: 0 ; text-align: center ; vertical-align: middle }
#iroundlist td a				{ padding: 1px 3px ; display: block ; }
#iroundlist td.high				{ padding: 1px 3px; background-color: #EEEEEE ; color: #333333 ; }
#iroundlist td a:hover				{ display: block ; xbackground-color: #333333 ; color: #FFFFFF ; }
#iroundlist table.border0,
#iroundlist table.border1		{ border: 1px solid #EEEEEE ; }
#iroundlist table.border1 td, 
#iroundlist table.border1 th	{ border: 1px solid #EEEEEE ; }

/******************************** KNOCKOUT
*/

#xiknockout						{ color: #000000 ; }
#iknockout th					{ border: 1px solid #999999 ; }
#iknockout .team				{ padding: 1px ; background-color: #EEEEEE ; text-align: left ; white-space: nowrap ;
									border: 1px solid  #999999 ; }
#iknockout .score				{ background-color: #FFFFFF ; text-align: right ; white-space: nowrap ;
									border-width: 0 1px 0 0 ; border-color: #999999 ; border-style: solid ;
									padding-right: 0.5em ; }
#iknockout img					{ vertical-align: text-bottom ; margin: 0px 2px 1px 1px ; padding: 0px 2px 1px 1px ; }

/******************************** TABLE BORDERS					
*/
table							{ border-collapse: collapse ; }
table.border1 td, 
table.border1 th				{ border: 1px solid #CCCCCC ; }
table.border1					{ border: 1px solid #CCCCCC ; }
table.border0 td, 
table.border0 th				{ border-width: 0px ; }

.ihierarchy .r				{ text-align: right ; }
.itopnav a					{ color: #0066BB ; font-weight: bold ; text-decoration: none ; margin: 0 10px; }
.itopnav a:hover			{ color: #FF0000 ; font-weight: bold ; text-decoration: none ; margin: 0 10px; }

/******************************** REMAINDER OF STYLESHEET NOT MODIFIED FOR NEW TEMPLATE STRUCTURE
*/
.frame							{ background-color: #FFFFFF ; border-color: #CCCCCC ; }
.content						{ background-color: #FFFFFF ; border-color: #CCCCCC ; }
.surround						{ background-color: #FFFFFF ; }
xbody							{ margin: 2px ; background-color: #EEEEEE ; }
body							{ font: normal normal normal 80% Verdana, Arial, Helvetica, sans-serif ; xbackground-color: #FFFFFF ; }
.odd							{ background-color: #FFFFFF ; }
.even							{ background-color: #EEEEEE ; }
.high							{ background-color: #CCCCCC ; }
.cb								{ font-weight: bold ; text-align: center ; }
.win							{ font-weight: bold }
.loss							{ font-weight: normal}
.draw							{ font-style: italic }
.r								{ text-align: right }
.c								{ text-align: center }
.scorer							{ font-size: 90% ; font-style: normal ; font-weight: normal ; color: #333333 ; }
.error, 
.del, 
.censored						{ background-color: #FF0000 ; color: #FFFFFF ; }
.caution						{ background-color: #FFFF00 ; color: #000000 ; text-align: center ; }
.sendoff						{ background-color: #FF0000 ; color: #FFFFFF ; text-align: center ; }
.sess							{ color: #FF0000 }
.main							{ vertical-align: top ; text-align: center ; }
.input, 
.textarea						{ xfont-size: 100% ; border: 1px solid #333333 ; background-color: #EEEEEE ; }
.select							{ font-size: 100% ; border: 1px solid #333333 ; background-color: #EEEEEE ; }
.button							{ font-size: 100% ; color: #000000 ; border: 2px outset #FFFFFF ; 
									background-color: #CCCCCC ; padding: 0 4 0 4 ; text-align: center ; cursor: pointer ; }

.mmouseon *,
.mmouseoff *					{ padding: 1px ; background-color: #EBEFFF ; color: #0000CC ; border: 1px solid #FFFFFF ; }
.mmouseon						{ padding: 1px ; color: #000000 ; background-color : #ADAFFF ; xborder: 1px solid #ADAFFF ; }

div.cb				{ margin-top: 0.5em ; }

.cb a.paramlink				{ color: #333333 ; background-color: transparent ; font-weight: bold ; text-decoration: underline ; }
.cb a.paramlink:hover		{ xborder: 1px dotted #333333 ; color: #FFFFFF ; background-color: #333333 ; }

.mhinner a.paramlink			{ color: #FFFFFF ; xfont-weight: bold ; text-decoration: underline ; background-color: transparent ; }
.mhinner a.paramlink:hover		{ xborder: 1px dotted #FFFFFF ; color: #FFFFFF ; background-color: #000000 ; }

th a.paramlink					{ xborder: 1px dotted #FFFFFF ; color: #FFFFFF ; font-weight: bold ; text-decoration: underline ; }
th a.paramlink:hover			{ xborder: 1px dotted #FFFFFF ; color: #FFFFFF ; background-color: #000000 ; }

